-- AstroCommunity: import any community modules here
-- We import this file in `lazy_setup.lua` before the `plugins/` folder.
-- This guarantees that the specs are processed before any user plugins.

---@type LazySpec
return {
  "AstroNvim/astrocommunity",
  { import = "astrocommunity.pack.lua" }, -- lua support
  { import = "astrocommunity.pack.rust" }, -- rust support
  { import = "astrocommunity.pack.markdown" }, -- markdown support
  { import = "astrocommunity.pack.nix" }, -- nix support
  -- { import = "astrocommunity.pack.go "}, -- golang support
  { import = "astrocommunity.pack.fish" }, -- fish support
  -- { import = "astrocommunity.pack.cs" }, -- csharp/dotnet support

  -- import/override with your plugins folder
}
