{
  lib,
  pkgs,
  flatpakPackages ? [],
  flatpakRemotes ? [],
  ...
}: {
  services.flatpak = {
    enable = true;
    remotes =
      if flatpakRemotes == []
      then [
        {
          name = "flathub";
          location = "https://dl.flathub.org/repo/flathub.flatpakrepo";
        }
      ]
      else flatpakRemotes;
    packages = flatpakPackages;
    update = {
      auto = {
        enable = true;
        onCalendar = "weekly";
      };
    };
  };
}
